html {background: #fff;}
body {font-size: 16px; font-family: 'Inter', sans-serif; font-weight: normal; color: #0B0601; min-height: 100%; position: relative; min-width: 1260px;
  overflow-x: hidden;
  -webkit-transition:all 1s ease;-o-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease; background: #fff; font-weight: 400;
}

body {position: relative; min-height: 100vh; padding-top: 0px; overflow-x: hidden; background: #EDD9CB url(../images/bg.jpg) center top no-repeat; background-size: cover;}

/*.cont {padding: 0 47px; margin: 0 auto;}*/

.cont {max-width: 1400px; margin: 0 auto; padding: 0 40px; position: relative;}

.mobile {display: none!important;}
.desktop {display: block;}

.clear {clear: both;width: 0px;height: 0px;overflow: hidden;font-size: 0px;line-height: 0px;}

a {-webkit-transition:all 0.2s ease;-o-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-ms-transition:all 0.2s ease;
    text-decoration: none; color: #1D1D1D;
    -webkit-appearance: none;
}
a:hover {text-decoration: none; color: #6E00FF;}

b, strong {font-family: 'Inter';}

body img {max-width: 100%;}

.pull-left {float: left;}
.pull-right {float: right;}


input,
textarea,
select {font-family: 'Inter', sans-serif; -webkit-appearance: none; -webkit-appearance: none; border-radius: 0;
  -webkit-transition:all 0.2s ease;-o-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-ms-transition:all 0.2s ease; font-weight: 500;
}

.btn {text-decoration: none; display: inline-block; font-weight: 400; padding: 11px 19px; border: 1px solid transparent; border-radius: 30px;
  -webkit-appearance: none; -webkit-appearance: none; position: relative; background: #000000; color: #fff; text-align: center; font-size: 16px;
  -webkit-transition:all 0.2s ease;-o-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-ms-transition:all 0.2s ease; position: relative;
}
.btn:hover {background: #fff; color: #000;}

.btn-big {padding: 15px 26px; font-size: 20px;}

.btn-black {background: #000; color: #fff;}
.btn-black:hover {color: #000; background: #fff;}

.btn-white {background: #fff; color: #000;}
.btn-white:hover {color: #fff; background: #000;}

.btn-blank {background: transparent; color: #fff; box-shadow: 0 0 0 1px #fff;}
.btn-blank:hover {color: #000; background: #fff;}

.btn-plus {padding: 11px 17px 11px 49px; background: rgba(27, 31, 38, 0.72); color: #fff;}
.btn-plus:before {content: ""; position: absolute; margin: auto; left: 11px; top: 0; bottom: 0; width: 28px; height: 28px;
  background-color: #fff;
  -webkit-mask-image: url(../images/plus.svg);
  mask-image: url(../images/plus.svg);
}
.btn-plus:hover {background: #007AFF; color: #fff;}

.btn-gray {background: #949494; color: #fff;}
.btn-gray:hover {color: #949494; background: #fff; box-shadow: 0 0 0 1px #949494;}

.btn-gray-light {background: #F1F2F2; color: #fff; border-color: #F1F2F2; color: #0171FB;}
.btn-gray-light:hover {color: #F1F2F2; background: #fff; border-color: #F1F2F2;}

.btn-red {background: #CA0303; color: #fff;}
.btn-red:hover {color: #CA0303; background: #fff; box-shadow: 0 0 0 1px #CA0303;}

.btn-green {background: #0BCF63; color: #fff; border-color: #0BCF63;}
.btn-green:hover {color: #0BCF63; background: #fff; border-color: #0BCF63;}

.btn-small {padding: 7px 12px; background: #0170F9; color: #fff;}
.btn-small:hover {background: #000;}
.btn-round {border-radius: 100px;}

.btn-small.btn-red {background: rgba(255, 44, 44, 0.1); color: #FF2C2C; border-color: rgba(255, 44, 44, 0.1);}
.btn-small.btn-red:hover {color: #FF2C2C; border-color: #FF2C2C; background: transparent;}

.btn-small.btn-gray {background: #F1F1F1; color: #000000; border-color: #F1F1F1;}
.btn-small.btn-gray:hover {color: #000000; border-color: #000000; background: transparent;}

.btn-small.btn-gray-light {background: #F1F2F2; color: #fff; border-color: #F1F2F2; color: #0171FB;}
.btn-small.btn-gray-light:hover {color: #F1F2F2; background: #fff; border-color: #F1F2F2;}


.flex {display: flex;}
.flex-justify {justify-content: space-between;}
.flex-center {align-items: center;}
.flex-wrap {flex-wrap: wrap;}


header {padding: 14px 0 28px 0;}
.header-cont {}
header .left {width: calc(100% - 356px);}
header .right {width: 315px;}
header .logo-cont {}
header .logo-cont .logo {width: 94px; height: 61px; background: url(../images/logo.svg) no-repeat; background-size: contain; margin: 0 37px 0 0;}
header .logo-cont b {font-weight: 800; font-size: 24px; line-height: 29px;}
header .address {text-align: right;}
header .address b {display: block; font-weight: 800; font-size: 24px; line-height: 29px;}
header .address span {display: block; font-weight: 400; font-size: 15px; line-height: 18px; opacity: 0.76;}
header .avito {width: 250px; height: 45px; background: url(../images/avito.png) no-repeat; background-size: contain; display: inline-block; margin: 0 0 0 20px;}
header .phone {text-align: right;}
header .phone a {display: block; font-weight: 800; font-size: 24px; line-height: 29px; margin-left: 5px;}
header .phone .tg {width: 28px; height: 28px; background: url(../images/tel-min.png) no-repeat; background-size: contain;}
header .phone .wa {width: 28px; height: 28px; background: url(../images/wha-min.png) no-repeat; background-size: contain;}
header .phone span {display: block; font-weight: 400; font-size: 15px; line-height: 18px; opacity: 0.76;}

.conetent {padding: 0 0 15px 0;}
.conetent .left {width: calc(100% - 355px);}
.conetent .right {width: 315px;}
.conetent .gall {position: relative; width: 1043px; border-radius: 35px; overflow: hidden; margin: 0 0 30px 0;}
.conetent .big-gall {position: relative;}
.conetent .big-gall .owl-controls {position: absolute; margin: auto; bottom: 0; left: 0; top: 0; width: 100%; height: 0px;}
.conetent .big-gall .owl-controls .owl-nav {position: absolute; left: 0; top: 0; width: 100%; text-indent: -10000000px;} 
.conetent .big-gall .owl-controls .owl-prev {position: absolute; left: 40px; top: 0; width: 52px; height: 52px; background: url(../images/nav.svg) no-repeat; background-size: contain; transform: rotate(-180deg);}
.conetent .big-gall .owl-controls .owl-next {position: absolute; right: 40px; top: 0; width: 52px; height: 52px; background: url(../images/nav.svg) no-repeat; background-size: contain;}
.conetent .big-gall .owl-controls .owl-dots {display: none;}
.conetent .gall img {display: block;}
.conetent .gall .item {width: 1043px; height: 549px; display: block;}
.conetent .gall-rell {margin: 0 0 30px 0; position: relative;}
/*.conetent .gall-rell:before {content: ""; position: absolute; right: -50px; top: 0; height: 100%; width: 100px; background: url(../images/gall-shadow.png) no-repeat; background-size: cover; z-index: 1;}*/
.conetent .gall-rell .item {position: relative; width: 121px; height: 63px; border-radius: 10px; overflow: hidden; margin: 0 10px 0 0;}
.conetent .plashka {color: #FFFFFF; position: relative; overflow: hidden; border-radius: 45px; padding: 22px 35px 30px 34px; margin: 0 0 30px 0;}
.conetent .plashka b {display: block; font-weight: 700; font-size: 46.4px; line-height: 56px; margin: 0 0 20px 0;}
.conetent .plashka p {font-weight: 500; font-size: 16px; line-height: 19px; margin: 0 0 20px 0;}
.conetent .plashka-1 {background: #281706 url(../images/plashka-1.jpg) center no-repeat; background-size: cover;}
.conetent .plashka-2 {background: #281706 url(../images/plashka-2.jpg) center no-repeat; background-size: cover; padding-top: 32px; margin-bottom: 0; padding-bottom: 64px;}
.conetent .plashka-2 b {margin: 0 0 37px 0;}
.conetent .plashka-big {background: #281706 url(../images/plashka-big.jpg) center no-repeat; background-size: cover; padding: 41px 35px 36px 48px; margin-top: 30px;}
.conetent .plashka-big b {font-size: 20px; line-height: 32px;}
.conetent .plashka-big p {margin-bottom: 20px;}





